@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
html, body, ul, li, p, a, div, img, h1, h3 {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}
body {
  overflow-x: unset;
}
.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;
  clear: both;
}
*, ::after, ::before {
  background-repeat: no-repeat;
  box-sizing: inherit;
}
::after, ::before {
  text-decoration: inherit;
  vertical-align: inherit;
}
#denimitem {
  width: unset;
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  font-weight: 500;
  font-family: 'Noto Sans JP', sans-serif;
  overflow: hidden;
  text-align: center;
  background: #fff;
  color: #333;
}
#denimitem img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}
/*#denimitem img.sample {
  max-width: 100%;
  height: auto;
  margin: 40px auto 0;
}*/
#denimitem p {
  font-size: 1em !important;
  margin-top: 0 !important;
}
#denimitem h1, #denimitem h2, #denimitem h3, #denimitem h4 #denimitem h5 {
  color: #151515;
  text-align: center;
  font-weight: 600;
  background: none;
  border: none;
  letter-spacing: 3px;
}
#denimitem h1 {
  font-size: 3.5em;
  line-height: 120%;
  font-weight: 600;
  margin: 1em auto 0.5em;
  color:#04365F ;
}
#denimitem h1 span {
  font-size: 0.55em !important;
}

#denimitem h2 {color:#04365F ;
font-size:2.5em;

}
#denimitem h3 {
  font-size: 1.5em;
  margin: 0px auto 10px !important;
  text-align: center;
  width: 90%;
  font-weight: bold;
}
#denimitem .multiple {
  padding: 0;
}
#denimitem .multiple img {
  width: 100%;
  margin-top: 10px;
}
#denimitem .multiple div {
  margin: 0 5px;
}
#denimitem .denimitem_wrap {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
}



/* categorylist */

#denimitem .categorylist {
  margin: 0 auto 50px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  border-radius: 10px;
justify-content: center;
}
#denimitem section.category {
  margin: 15px auto;
  width: 95%;
  max-width: 800px;
}
#denimitem .categorylist div {
  flex-basis: calc(100% / 3 - 1%);
  padding: 1%;
}
#denimitem .categorylist div.box {
  font-weight: 500;
}
#denimitem .categorylist div a {
  color: #fff;
  display: block;
  padding:1em 1em;
  text-align: center;
  font-size: 1.2em;
  background-color: #04365F;
  text-decoration: none;
 
}
#denimitem .categorylist div a:hover {
  color: #04365F;
  display: block;
  background-color: #fff;
   border: 2px solid  #04365F;

}

/*.img_wrap img {
  width: 100%;
  cursor: pointer;
  transition-duration: 0.3s;
}
.img_wrap:hover img {
  opacity: 0.6;
  transition-duration: 0.3s;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
  transform: translateY(-10px);
}*/
#denimitem p {
  font-size: 1em !important;
  line-height: 180%;
}
#denimitem .flex {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari */
  flex-wrap: wrap;
  width: 100%;
}
#denimitem .main_text {
  margin: 50px auto !important;
  text-align: center;
  line-height: 180%;
  display: block !important;
  width: 90%;
  max-width: 800px;
}

#denimitem section {
  margin: 0px auto;
}
#denimitem section.back {
  background: #ffffe0;
  padding: 2% 0%;
}
#denimitem section.item {
  width: 100%;
  max-width: 800px;
  margin: 30px auto 10px;
  text-align: center;
}
#denimitem section.item img {
  width: 100%;
  /*	max-width: 500px;*/
}
#denimitem section.item .flex div {
  flex-basis: 50%;
  padding: 2%;
}
#denimitem p.other a {
  display: block;
  width: 100%;
  max-width: 400px;
  padding: 10px 0;
  text-align: center;
  border: 1px solid white;
  background: #04365F;
  color: white;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 60px auto;
}
#denimitem p.other a:hover {
  background: white;
  text-align: center;
  border: 1px solid #04365F;
  color: #04365F;
}
.flexbox {
  display: flex;
  margin: 0px auto;
}
.box1 {
  width: 50%;
  margin: auto;
}
.box2 {
  width: 50%;
  margin: auto .5rem;
}
.box2 .box_text {
  width: 90%;
  text-align: left;
  margin: 0px auto;
}
#denimitem p.itemname {
  font-size: 1em !important;
  margin: 20px auto 10px !important;
 
  width: 90%;
}
#denimitem p.price {
  font-size: 1.2em !important;
  margin: 0px auto 0px!important;
}
#denimitem section.stylebox {
  width: 100%;
  margin: 100px auto;
}
#denimitem section.stylebox .style {
  width: 100%;
  margin: 50px auto;
}
#denimitem section.stylebox .style .mainimage {
  width: 100%;
}
#denimitem .mainimage .flex div {
  flex-basis: 50%;
}
#denimitem .style .textaria {
  margin: 20px auto;
  width: 100%;
}
#denimitem .style .textaria p.model {
  margin: 10px auto 0 !important;
  font-size: 0.8em !important;
  text-align: center;
}
#denimitem .slide {
  margin: 20px auto 50px;
}
#denimitem .slide ul {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
#denimitem .slide ul li img {
  width: 100%;
}
#denimitem .item p.itemname {
  margin: 20px auto 5px !important;
  font-size: 1em !important;
  width: 95%;
  line-height: 130%;
}/*
#denimitem .subimage1 {
  width: 100%;
  position: relative;
  margin: 50px auto;
}
#denimitem .subimage1 .flex div {
  flex-basis: 50%;
}
#denimitem .subimage2 {
  width: 100%;
}
#denimitem .subimage2 .flex div {
  flex-basis: 50%;
}
#denimitem .subimage2 .subimage1-1 {
  width: 90%;
  margin-left: 5%;
  margin-bottom: 25px;
}
#denimitem .subimage2 .subimage1-2 {
  width: 80%;
  margin: auto;
}
#denimitem .subimage2 .subimage1-3 {
  width: 90% !important;
  margin-top: 20%;
  margin-left: 3%;
}*/
#denimitem .itemlist {
  margin: 0 auto 100px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  max-width: 800px;
}
#denimitem .itemlist div {
  flex-basis: calc(100% / 3);
  padding: 2%;
  margin-bottom: 10px;
}
#denimitem .itemlist p.itemname {
  text-align: center;
  margin: 5px auto 3px !important;
  line-height: 150%;
  overflow: visible;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  font-size: 1em !important;
}
#denimitem .itemlist p.itemname span {
  color: #C52F32;
  font-weight: bold;
  font-size: 1em !important;
}
#denimitem .itemlist p.price {
  margin: 0px auto !important;
  text-align: center;
  line-height: 200%;
}
#denimitem .itemlist p.price span {
  color: #C52F32;
  font-size: 1.4em !important;
  font-weight: bold;
}
#denimitem p.price span.percentage {
  color: #C52F32;
  font-size: 1.3em !important;
  font-weight: bold;
}
/* 購入ボタン */
#denimitem .buy, .itemlist a.buy {
  display: block;
  width: 100%;
  max-width: 130px;
  padding: 6px 0;
  text-align: center;
  border: 1px solid #04365F;
  background: #04365F;
  color: #fff;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto;
}
#denimitem .buy:hover, .itemlist a.buy:hover {
  background: #fff;
  text-align: center;
  border: 1px solid #04365F;
  color: #04365F;
}
/* 回遊リンク */
#denimitem .Banner4 {
  text-align: center;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
#denimitem .Banner4 h3 {
  font-size: 25px !important;
  margin: 50px auto !important;
  padding: 20px 0;
  border-top: double #333;
  border-bottom: 1px solid #333;
  color: #333;
  text-align: center;
}
#denimitem .Banner4 ul {
  display: inline;
}
#denimitem .Banner4 ul li {
  display: inline-block;
  width: 47% !important;
  margin: 1% 1% 2% 1%;
}
@media only screen and (min-width:749px) {
  .pc_none {
    display: none !important;
  }
  #denimitem .left {
    flex-direction: row-reverse;
  }
  /* ヘッダー・フッターの崩れを直す */
  #news_detail .detail {
    width: 100% !important;
  }
  #news_detail .detail .head {
    width: 1000px !important;
    margin: 0 auto 50px !important;
  }
  #news_detail .detail .content {
    background: #ffffff;
  }
  #news_detail .detail .content p:first-child {
    margin: 0 auto;
    max-width: 1000px !important;
  }
  #topicpath {
    width: 1168px;
    margin: 0 auto;
  }
  .paging {
    width: 1000px;
    margin: 0 auto;
  }
  .item_category_links {
    width: 1168px;
    margin: 100px auto 0;
  }
}
@media screen and (max-width:748px) {
  .sp_none {
    display: none;
  }
  #denimitem p, #denimitem div {
    font-size: 3.8vw !important;
    line-height: 180%;
  }
  #denimitem h1 {
    font-size: 6vw !important;
  }
  #denimitem h1 span {
    font-size: 3.5vw !important;
  }
   #denimitem h2 {
    font-size: 6vw !important;
  }
  #denimitem .main_text {
    margin: 7.125vw auto !important;
    text-align: left;
    line-height: 180%;
  }
  #denimitem .itemlist p.price {
    margin: -15px auto 5px !important;
    text-align: center;
  }
  #denimitem section.item {
    margin: 2vw auto 0;
  }
  #denimitem section.stylebox {
    width: 100%;
    margin: 0.875vw auto 10vw;
  }
  #denimitem p.other a:hover {
    background: white;
    text-align: center;
    /*	border: 1px solid black;*/
    /*color: black;*/
  }
  #denimitem p.other a {
    display: block;
    width: 100%;
    max-width: 300px;
    padding: 10px 0;
    text-align: center;
    border: 1px solid white;
    color: white;
    /*		background: black;*/
    /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
    transition: 0.6s;
    margin: 40px auto;
  }
  #denimitem .categorylist div a {
    font-size: 1em;
  }
  #denimitem .categorylist div {
    flex-basis: calc(100% /2 - 1%);
    padding: 1%;
  }
  #denimitem .itemlist p.itemname {
    margin: 5px auto 20px !important;
  width: 100%;
  }
  #denimitem .buy, .itemlist a.buy {
    display: block;
    width: 100%;
    max-width: 100px;
    padding: 6px 0;
  }
  .flexbox {
    display: block;
  }
  .flexbox .box1 {
    width: 100%;
    margin: 0 auto;
  }
  .flexbox .box2 {
    width: 100%;
    margin: 5.56vw auto;
  }
  #denimitem .textaria {
    width: 90%;
    margin: 0 auto;
  }
  #denimitem .itemlist p.itemname {
  text-align: center;
  margin: 5px auto 3px !important;
  padding-bottom: 1em;

  overflow: visible;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;


  
    font-size: 3.8vw !important;
    line-height: 150%;
  }
  #denimitem .itemlist div {
    flex-basis: calc(100% / 2);
    padding: 1em 1% 1em;
    margin-bottom: 10px;
  }
  /* 100%表示用 */
  #news_detail .detail {
    margin: 0 auto;
  }
  /* 回遊リンク */
  #denimitem .Banner4 {
    text-align: center;
    width: 100%;
  }
  #denimitem .Banner4 ul {
    margin: 0 auto;
    width: 95%;
  }
  #denimitem .Banner4 ul li {
    width: 95% !important;
    margin: 0 0 5% 0 !important;
  }
  /* ヘッダー */
  #news_detail .detail .content p:first-child img {
    display: none;
  }
  #denimitem .header {
    position: relative;
    height: 105vw;
  }
  #denimitem .header .fv1 {
    position: absolute;
    width: 95%;
    top: 0vw;
    left: 3vw;
  }
}